<?
### Версия ПО (ДМ) 1.0.0.0 ( (c)2018 MISOFT Продукт защищен регистрацией патента и авторских прав! www.misoft.studio )
######################################################################################################################

ini_set('display_errors', 'Off');

if ( $_SERVER['HTTP_X_REQUESTED_WITH'] == 'XMLHttpRequest' ) {
    define( 'ROOT_DIR', $_SERVER['DOCUMENT_ROOT'] );
    session_start();
    header( 'Content-type: text/html; charset=windows-1251' );
    include_once ROOT_DIR . '/engine/config.php';
    include_once ROOT_DIR . '/engine/function.php';
} else {
    if ( !defined( 'MISOFT' ) ) { exit(); }
}

if ( !isset( $_SESSION['iduser'] ) ) {
  $allactiv_iser = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM user WHERE logindate + 604800 > '" . time() . "'" ) );
  $show_online = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM online" ) );
  if ( $show_online['count'] > 0 ) {
	$addonline = $show_online['count'];
  } else {
	$addonline = '1';  
  }
  
  $show_online_acc = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM online WHERE iduser > '0'" ) );
  if ( $show_online_acc['count'] > 0 ) {
	$addonline_acc = $show_online_acc['count'];
  } else {
	$addonline_acc = '1'; 
  }
    
  if($config['testdriveOn'] == 1 ) {?>
    <div class="testDrive-one" >
	  <a style=" color: #335783; text-decoration: none;" href="/testdrive" >
	    <div style="margin-left: 7px;">
		  <div class="leftSiteStat-iBlue"></div>
		  <div class="leftSiteStat-iGren"></div>
		  <div class="leftSiteStat-iRed"></div>
	    </div>
	    <div class="testDrive-one-title">
		  ТЕСТ ДРАЙВ - БЕСПЛАТНО <b><?=$config['testdriveSum']?></b> ВИЗИТОВ НА ВАШ РЕСУРС!
	    </div>
	  </a>
    </div>
   <? 
  } 
  $all_user = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count, SUM(paid) as sum, SUM(allpay) as sum_pay FROM user" ) );
  $all_usser_today = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM user WHERE regdate + 86400 > '" . time() . "'" ) );
  $dyn_visit_today = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM dynlink_temp WHERE date + 86400 > '" . time() . "'" ) );
  $autodyn_visit_today = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM autodynlink_temp WHERE date + 86400 > '" . time() . "'" ) );
  $all_visit_today = ( $dyn_visit_today['count'] + $autodyn_visit_today['count'] );
  ?>
  
  <div class="leftSiteSatat">
	<div class="leftSiteStat-title">Наша статистика</div>
	<div class="stat_left"><i class="fa fa-users leftSiteStat-icon-1" aria-hidden="true"></i> Всего пользователей: <?=$all_user['count']?></div>
	<div class="stat_left"><i class="fa fa-user-plus leftSiteStat-icon-2" aria-hidden="true"></i> Новых за 24 часа: <?=$all_usser_today['count']?></div>
	<div class="leftSiteStat-line"></div>
	<div class="stat_left"><i class="fa fa-user leftSiteStat-icon-3" aria-hidden="true"></i> Активных пользователей: <?=$allactiv_iser['count']?></div>
	<div class="stat_left"><i class="fa fa-user-circle leftSiteStat-icon-4" aria-hidden="true"></i> Сейчас онлайн: <?=$addonline?></div>
	<div class="stat_left"><i class="fa fa-user-circle-o leftSiteStat-icon-4" aria-hidden="true"></i> В аккаунте: <?=$addonline_acc?></div>
	<div class="leftSiteStat-line"></div>
	<div class="stat_left"><i class="fa fa-eye leftSiteStat-icon-6" aria-hidden="true"></i> Просмотров за 24ч.: <?=$all_visit_today?></div>
	<div class="stat_left"><span class="glyphicon glyphicon-usd leftSiteStat-icon-5" aria-hidden="true"></span> Всего выплачено: <?=$all_user['sum']?> <?=$config['valutaname']?></div>
	<div class="stat_left"><i class="fa fa-percent leftSiteStat-icon-7" aria-hidden="true"></i> Инвестировано: <?=$all_user['sum_pay']?> <?=$config['valutaname']?></div>
  </div>
  <br>
  
  <div style="margin-top: 7px; color: #153F5B; border-left:5px solid #153F5B; padding-left: 10px;">
	СПОНСОРЫ НАШЕГО САЙТА:
  </div>
  <br>
  <div class="banner3_style">
    <? include_once ROOT_DIR . '/modules/banner200x300/rotator.php'; ?>
  </div>
  <div class="add_turquoise">
	<a href="/addban2x3"><img class="add_turquoise_img" src="/theme/images/add_turquoise.png"/>
	<div class="add_turquoise_text support-hover-two" >Добавить свой баннер?&nbsp;</div></a>
	<span class='tip-block'>
	  <span class='tip-two'>
		Разместить рекламу данного типа?
	  </span>
	</span>
  </div>
  <br>
  
  <div style="margin-top: 3px; color: #153F5B; border-left:5px solid #153F5B; padding-left: 10px;">
	ЭТО МОЖЕТ БЫТЬ ИНТЕРЕСНО:
  </div>
  <br>
  <div style="padding-left: 7px; padding-right: 48px; margin-bottom: 70px;">
	<div class="klink "><? include_once ROOT_DIR . '/modules/klink/klink.php'; ?></div>
  </div>
  
  <?  
} else {
  #Количество лотов на ярмарке
  $sql_koll_fair = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM user WHERE price > '0' and userdel = '0'" ) );
  #Онлайн чата
  $sql_online_chat = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM chat_online " ) );
  
  #Проверка ответа ТП
  $sql_tiket_count = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM tickets WHERE iduser = '".$_SESSION['iduser']."' and status = '1'" ) );
  
  #Проверка конкурсов от реферера
  $sql_cont_ref = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM contests WHERE autor = '".$config_user['referer']."'" ) );
  #Проверка конкурсов от админа
  $sql_cont_adm = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM konkurs " ) );
  #Проверка сообщений
  $sql_mess = mysql_fetch_array( mysql_query( "SELECT COUNT(id) as count FROM messages WHERE to_id = '" . $_SESSION['iduser'] . "' and m_state = 'inbox' and m_type = 0" ) );
  #Проверка заданий для оплаты
  $tasks_user_ok = 0;
  $get_task_ok = mysql_query( "SELECT id FROM tasks WHERE iduser = '" . $_SESSION['iduser'] . "'" );
  if ( mysql_num_rows( $get_task_ok ) > 0 ) {
    while ( $get_task_ok_row = mysql_fetch_array( $get_task_ok ) ) {
      $get_task_ok_temp = mysql_query( "SELECT id FROM tasks_temp WHERE ident = '" . $get_task_ok_row['id'] . "' and status = 4" );
      if ( mysql_num_rows( $get_task_ok_temp ) > 0 ) {
        while ( $get_task_ok_temp_row = mysql_fetch_array( $get_task_ok_temp ) ) {
          $tasks_user_ok += 1;
        }
      }
    }
  }
  
  #Берем сумму рейтинга максимального статуса, и вычисляем текущий процент рейтинга и приводим его к 100 значной процентной ставки.
  $progress_status = ( $config_site['status_meaning_6a'] / 100 );
  $progress_status = ( $config_user['reyting'] / $progress_status );
  ?>

  <script type="text/javascript" >
	/* Общие стили круглых датчиков прохождения "кноб" */
	$(function() {
	  var f, l, m, h = Math.max,
		k = Math.min;
	  f = {};
	  f.d = $(document);
	  f.t = function(a) {
		return a.originalEvent.touches.length - 1
	  };
	  l = function() {
		var a = this;
		this.cv = this.v = this.g = this.i = this.$ = this.o = null;
		this.y = this.x = 0;
		this.c = this.$c = null;
		this.t = 0;
		this.isInit = !1;
		this.rH = this.eH = this.cH = this.dH = this.pColor = this.fgColor = null;
		this.run = function() {
		  var b = function(b, d) {
			for (var e in d) a.o[e] = d[e];
			a.init();
			a._configure()._draw()
		  };
		  if (!this.$.data("kontroled")) return this.$.data("kontroled", !0), this.extend(), this.o = $.extend({
			min: this.$.data("min") || 0,
			max: this.$.data("max") || 100,
			stopper: !0,
			readOnly: this.$.data("readonly"),
			cursor: !0 === this.$.data("cursor") && 30 || this.$.data("cursor") || 0,
			thickness: this.$.data("thickness") || 0.35,
			width: this.$.data("width") || 200,
			height: this.$.data("height") || 200,
			displayInput: null == this.$.data("displayinput") || this.$.data("displayinput"),
			displayPrevious: this.$.data("displayprevious"),
			fgColor: this.$.data("fgcolor") || "#87CEEB",
			inline: !1,
			draw: null,
			change: null,
			cancel: null,
			release: null
		  }, this.o), this.$.is("fieldset") ? (this.v = {}, this.i = this.$.find("input"), this.i.each(function(b) {
			var d = $(this);
			a.i[b] = d;
			a.v[b] = d.val();
			d.bind("change", function() {
			  var e = {};
			  e[b] = d.val();
			  a.val(e)
			})
		  }), this.$.find("legend").remove()) : (this.i = this.$, this.v = this.$.val(), "" == this.v && (this.v = this.o.min), this.$.bind("change", function() {
			a.val(a.$.val())
		  })), !this.o.displayInput && this.$.hide(), this.$c = $('<canvas width="' + this.o.width + 'px" height="' + this.o.height + 'px"></canvas>'), this.c = this.$c[0].getContext("2d"), this.$.wrap($('<div style="' + (this.o.inline ? "display:inline;" : "") + "width:" + this.o.width + "px;height:" + this.o.height + 'px;"></div>')).before(this.$c), this.v instanceof Object ? (this.cv = {}, this.copy(this.v, this.cv)) : this.cv = this.v, this.$.bind("configure", b).parent().bind("configure", b), this._listen()._configure()._xy().init(), this.isInit = !0, this._draw(), this
		};
		this._draw = function() {
		  var b = !0,
			c = document.createElement("canvas");
		  c.width = a.o.width;
		  c.height = a.o.height;
		  a.g = c.getContext("2d");
		  a.clear();
		  a.dH && (b = a.dH());
		  !1 !== b && a.draw();
		  a.c.drawImage(c, 0, 0)
		};
		this._touch = function(b) {
		  var c = function(b) {
			b = a.xy2val(b.originalEvent.touches[a.t].pageX, b.originalEvent.touches[a.t].pageY);
			b == a.cv || a.cH && !1 === a.cH(b) || (a.change(b), a._draw())
		  };
		  this.t = f.t(b);
		  c(b);
		  f.d.bind("touchmove.k", c).bind("touchend.k", function() {
			f.d.unbind("touchmove.k touchend.k");
			a.rH && !1 === a.rH(a.cv) || a.val(a.cv)
		  });
		  return this
		};
		this._mouse = function(b) {
		  var c = function(b) {
			b = a.xy2val(b.pageX, b.pageY);
			b == a.cv || a.cH && !1 === a.cH(b) || (a.change(b), a._draw())
		  };
		  c(b);
		  f.d.bind("mousemove.k", c).bind("keyup.k", function(b) {
			27 === b.keyCode && (f.d.unbind("mouseup.k mousemove.k keyup.k"), a.eH && !1 === a.eH() || a.cancel())
		  }).bind("mouseup.k", function(b) {
			f.d.unbind("mousemove.k mouseup.k keyup.k");
			a.rH && !1 === a.rH(a.cv) || a.val(a.cv)
		  });
		  return this
		};
		this._xy = function() {
		  var a = this.$c.offset();
		  this.x = a.left;
		  this.y = a.top;
		  return this
		};
		this._listen = function() {
		  this.o.readOnly ? this.$.attr("readonly", "readonly") : (this.$c.bind("mousedown", function(b) {
			b.preventDefault();
			a._xy()._mouse(b)
		  }).bind("touchstart", function(b) {
			b.preventDefault();
			a._xy()._touch(b)
		  }), this.listen());
		  return this
		};
		this._configure = function() {
		  this.o.draw && (this.dH = this.o.draw);
		  this.o.change && (this.cH = this.o.change);
		  this.o.cancel && (this.eH = this.o.cancel);
		  this.o.release && (this.rH = this.o.release);
		  this.o.displayPrevious ? (this.pColor = this.h2rgba(this.o.fgColor, "0.4"), this.fgColor = this.h2rgba(this.o.fgColor, "0.6")) : this.fgColor = this.o.fgColor;
		  return this
		};
		this._clear = function() {
		  this.$c[0].width = this.$c[0].width
		};
		this.listen = function() {};
		this.extend = function() {};
		this.init = function() {};
		this.change = function(a) {};
		this.val = function(a) {};
		this.xy2val = function(a, c) {};
		this.draw = function() {};
		this.clear = function() {
		  this._clear()
		};
		this.h2rgba = function(a, c) {
		  var d;
		  a = a.substring(1, 7);
		  d = [parseInt(a.substring(0, 2), 16), parseInt(a.substring(2, 4), 16), parseInt(a.substring(4, 6), 16)];
		  return "rgba(" + d[0] + "," + d[1] + "," + d[2] + "," + c + ")"
		};
		this.copy = function(a, c) {
		  for (var d in a) c[d] = a[d]
		}
	  };
	  m = function() {
		l.call(this);
		this.w2 = this.cursorExt = this.lineWidth = this.radius = this.xy = this.startAngle = null;
		this.PI2 = 2 * Math.PI;
		this.extend = function() {
		  this.o = $.extend({
			bgColor: this.$.data("bgcolor") || "#38C59A",
			angleOffset: this.$.data("angleoffset") || 0,
			angleArc: this.$.data("anglearc") || 360,
			inline: !0
		  }, this.o)
		};
		this.val = function(a) {
		  if (null != a) this.v = this.cv = this.o.stopper ? h(k(a, this.o.max), this.o.min) : a, this.$.val(this.v), this._draw();
		  else return this.v
		};
		this.xy2val = function(a, b) {
		  var c;
		  c = Math.atan2(a - (this.x + this.w2), -(b - this.y - this.w2)) - this.angleOffset;
		  this.angleArc != this.PI2 && 0 > c && -0.5 < c ? c = 0 : 0 > c && (c += this.PI2);
		  c = ~~(0.5 + c * (this.o.max - this.o.min) / this.angleArc) + this.o.min;
		  this.o.stopper && (c = h(k(c, this.o.max), this.o.min));
		  return c
		};
		this.listen = function() {
		  var a = this,
			b = function(b) {
			  b.preventDefault();
			  var c = b.originalEvent;
			  b = c.detail || c.wheelDeltaX;
			  c = c.detail || c.wheelDeltaY;
			  b = parseInt(a.$.val()) + (0 < b || 0 < c ? 1 : 0 > b || 0 > c ? -1 : 0);
			  a.cH && !1 === a.cH(b) || a.val(b)
			},
			c, d, e = 1,
			f = {
			  37: -1,
			  38: 1,
			  39: 1,
			  40: -1
			};
		  this.$.bind("keydown", function(b) {
			var g = b.keyCode;
			c = parseInt(String.fromCharCode(g));
			isNaN(c) && (13 !== g && 8 !== g && 9 !== g && 189 !== g && b.preventDefault(), -1 < $.inArray(g, [37, 38, 39, 40]) && (b.preventDefault(), b = parseInt(a.$.val()) + f[g] * e, a.o.stopper && (b = h(k(b, a.o.max), a.o.min)), a.change(b), a._draw(), d = window.setTimeout(function() {
			  e *= 2
			}, 30)))
		  }).bind("keyup", function(b) {
			isNaN(c) ? d && (window.clearTimeout(d), d = null, e = 1, a.val(a.$.val())) : a.$.val() > a.o.max && a.$.val(a.o.max) || a.$.val() < a.o.min && a.$.val(a.o.min)
		  });
		  this.$c.bind("mousewheel DOMMouseScroll", b);
		  this.$.bind("mousewheel DOMMouseScroll", b)
		};
		this.init = function() {
		  if (this.v < this.o.min || this.v > this.o.max) this.v = this.o.min;
		  this.$.val(this.v);
		  this.w2 = this.o.width / 2;
		  this.cursorExt = this.o.cursor / 100;
		  this.xy = this.w2;
		  this.lineWidth = this.xy * this.o.thickness;
		  this.radius = this.xy - this.lineWidth / 2;
		  this.o.angleOffset && (this.o.angleOffset = isNaN(this.o.angleOffset) ? 0 : this.o.angleOffset);
		  this.o.angleArc && (this.o.angleArc = isNaN(this.o.angleArc) ? this.PI2 : this.o.angleArc);
		  this.angleOffset = this.o.angleOffset * Math.PI / 180;
		  this.angleArc = this.o.angleArc * Math.PI / 180;
		  this.startAngle = 1.5 * Math.PI + this.angleOffset;
		  this.endAngle = 1.5 * Math.PI + this.angleOffset + this.angleArc;
		  h(String(Math.abs(this.o.max)).length, String(Math.abs(this.o.min)).length, 2);
		  this.o.displayInput && this.i.css({
			width: (this.o.width / 2 + 4 >> 0) + "px",
			height: (this.o.width / 3 >> 0) + "px",
			position: "absolute",
			"vertical-align": "middle",
			"margin-top": (this.o.width / 3 >> 0) + "px",
			"margin-left": "-" + (3 * this.o.width / 4 + 2 >> 0) + "px",
			border: 0,
			background: "none",
			"text-align": "center",
			padding: "0px",
			"-webkit-appearance": "none"
		  }) || this.i.css({
			width: "0px",
			visibility: "hidden"
		  })
		};
		this.change = function(a) {
		  this.cv = a;
		  this.$.val(a)
		};
		this.angle = function(a) {
		  return (a - this.o.min) * this.angleArc / (this.o.max - this.o.min)
		};
		this.draw = function() {
		  var a = this.g,
			b = this.angle(this.cv),
			c = this.startAngle,
			b = c + b,
			d, e;
		  d = 1;
		  a.lineWidth = this.lineWidth;
		  this.o.cursor && (c = b - this.cursorExt) && (b += this.cursorExt);
		  a.beginPath();
		  a.strokeStyle = this.o.bgColor;
		  a.arc(this.xy, this.xy, this.radius, this.endAngle, this.startAngle, !0);
		  a.stroke();
		  this.o.displayPrevious && (e = this.startAngle + this.angle(this.v), d = this.startAngle, this.o.cursor && (d = e - this.cursorExt) && (e += this.cursorExt), a.beginPath(), a.strokeStyle = this.pColor, a.arc(this.xy, this.xy, this.radius, d, e, !1), a.stroke(), d = this.cv == this.v);
		  a.beginPath();
		  a.strokeStyle = d ? this.o.fgColor : this.fgColor;
		  a.arc(this.xy, this.xy, this.radius, c, b, !1);
		  a.stroke()
		};
		this.cancel = function() {
		  this.val(this.v)
		}
	  };
	  $.fn.dial = $.fn.knob = function(a) {
		return this.each(function() {
		  var b = new m;
		  b.o = a;
		  b.$ = $(this);
		  b.run()
		}).parent()
	  }
	});
	
	var ffffff;
	ffffff : <?=$progress_status*10?>;

	/* Датчик прохождения кареры, верх в левом боковом меню пользователя. */
	$(document).ready(function(){
	  $('.knob').knob({
		readOnly: true,
		width: 70,
		height: 70,
		fgColor: '#3b444b',
		Color: '#3b444b',
		max: 2000
	  });
	});
  </script>
  <div class="add_pay_fon"></div>
  <!--h2>Вертикальное меню</h2-->
  <div style="padding: 5px;">
    <div class="balanceRabohiy">
	  <div class="payButton_money">
	    <div class="glyphicon glyphicon-briefcase iconButton_money"></div> Рабочий счет: <b><?=moneyraund( $config_user['money'], 2 )?></b> <?=$config['valutaname']?>
	  </div>
	  <div class="payButton_adv">
	    <div class="glyphicon glyphicon-shopping-cart iconButton_adv"></div> Реклам. счет: <b><?=moneyraund( $config_user['adv_money'], 2 )?></b> <?=$config['valutaname']?>
	  </div>
	  <div class="ratingProccess support-hover-two" ><input class="knob" value="<?=$config_user['reyting']?>" /></div>
	  <span class="tip-block" style="top: -2px; left: 3px; float: right;">
	    <span class="tip-two">
		  Показатель достижения в карьере, и количества рейтинга
	    </span>
	  </span>
	  <div class="payButton_blok">
	    <a href="/payuser" ><button type="button" class="btn btn-primary btn-sm" style="padding-left: 4px;"><i class="fa fa-arrow-up" aria-hidden="true"></i> Вывод</button></a>
	    <a href="/advertising" ><button type="button" class="btn btn-secondary btn-sm" style="padding-left: 4px;"><i class="fa fa-arrow-down" aria-hidden="true"></i> Пополнить</button></a>
	    <!--a href="/advertising" ><button type="button" class="btn btn-secondary btn-sm"><i class="fa fa-refresh fa-spin" aria-hidden="true"></i></button></a-->
	  </div>
    </div>
  </div><br>
  
  <div style="color: #153F5B; border-left:5px solid #153F5B; padding-left: 10px;">
	ГЛАВНОЕ МЕНЮ САЙТА:
  </div>
  <ul >  
    <? if ( $sql_tiket_count['count'] > 0 ) { ?>
      <li>
	    <div style="font-size: 20px; color: #D65152; margin-top: -1px; margin-left: 6px; position:absolute;" class="fa fa-life-ring left_menu_icon" aria-hidden="false"></div>
	    <a href="/support" style="margin-left: 38px; color: #D65152;" >Поддержка
		  <div class="menu_inform2">
		    <div class="support-hover-two ">новый ответ</div>
		    <span class="tip-block">
			  <span class="tip-two">
			    Вы недавно делали обращение в службу технической поддержки, наши специалисты дали ответ на ваше обращение!
			  </span>
		    </span>
		  </div>
	    </a>
	  </li>
    <? } ?>
    <li>
	  <div style="font-size: 21px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-hand-pointer-o  left_menu_icon" aria-hidden="false"></div>
	  <a  href="/serfing" style="margin-left: 38px;" >Начать зарабатывать</a>
	</li>
	<li>
	  <div style="font-size: 22px; color: #009979; margin-top: -1px; margin-left: 8px; position:absolute;" class="fa fa-bookmark-o left_menu_icon" aria-hidden="false"></div>
	  <a  href="/competition" style="margin-left: 38px;" >Конкурсы сайта
	    <div class="menu_inform0">
		  <div class="support-hover-two "><?=$sql_cont_adm['count']?></div>
		  <span class="tip-block">
			<span class="tip-two">
			  Количество активных конкурсов от Администрации проекта.
			</span>
		  </span>
		</div>
	  </a>
	</li>
	<? if( $config_user['referer'] > 0) { ?>
	  <li>
	    <div style="font-size: 22px; color: #009979; margin-top: -1px; margin-left: 8px; position:absolute;" class="fa fa-bookmark-o left_menu_icon" aria-hidden="false"></div>
	    <a  href="/contests" style="margin-left: 38px;" >Конкурсы от реферера
	      <div class="menu_inform0">
		    <div class="support-hover-two "><?=$sql_cont_ref['count']?></div>
		    <span class="tip-block">
			  <span class="tip-two">
			    Количество активных конкурсов от вашего реферера.
			  </span>
		    </span>
		  </div>
	    </a>
	  </li>
	<? } ?>
	<li>
	  <div style="font-size: 20px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-users left_menu_icon" aria-hidden="false"></div>
	  <a  href="/referrals" style="margin-left: 38px;" >Реферальная программа</a>
	</li>
	<li>
	  <div style="font-size: 22px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-bullhorn left_menu_icon" aria-hidden="false"></div>
	  <a  href="/adddyn" style="margin-left: 38px;" >Разместить рекламу</a>
	</li>
	<li>
	  <div style="font-size: 22px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-folder-o left_menu_icon" aria-hidden="false"></div>
	  <a href="/mtasks" style="margin-left: 38px;" >Управление рекламой
		<div class="menu_inform2">
		  <div class="support-hover-two "><?=$tasks_user_ok?></div>
		  <span class="tip-block">
			<span class="tip-two">
			  Количество новых заявок на проверку оплачиваемых заданий
			</span>
		  </span>
		</div>
	  </a>
	</li>
	<li>
	  <div style="font-size: 21px; color: #009979; margin-top: -1px; margin-left: 4px; position:absolute;" class="fa fa-paper-plane-o left_menu_icon" aria-hidden="false"></div>
	  <a href="/msg=inbox" style="margin-left: 38px;" >Ваша личная почта
		<div class="menu_inform3">
		  <div class="support-hover-two "><?=$sql_mess['count']?></div>
		  <span class="tip-block">
			<span class="tip-two">
			  Количество новых входящих сообщений
			</span>
		  </span>
		</div>
	  </a>
	</li>
	<li>
	  <div style="font-size: 21px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-pie-chart left_menu_icon" aria-hidden="false"></div>
	  <a href="/mstatistic" style="margin-left: 38px;" >Ваша статистика</a>
	</li>
	<li>
	  <div style="font-size: 21px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-address-card-o left_menu_icon" aria-hidden="false"></div>
	  <a href="/id<?=$config_user['id']?>" style="margin-left: 38px;" >Ваша стенка</a>
	</li>
	<li>
	  <a href="/profile" style=" " >
		<div style="margin-top: -4px; margin-left: 5px;">
		  <div style="font-size: 22px; color: #009979;" class="glyphicon glyphicon-wrench" aria-hidden="false"></div> 
		  <div style="padding-left: 34px; margin-top: -21px;">Настройки аккаунта</div>
		</div>
	  </a>
	</li>
	<li>
	  <div style="font-size: 21px; color: #009979; margin-top: -2px; margin-left: 5px; position:absolute;" class="fa fa-comment-o left_menu_icon" aria-hidden="false"></div>
	  <a href="/chat" style="margin-left: 38px;" >Онлайн чат
		<div class="menu_inform1">
		  <div class="support-hover-two ">Online <?=$sql_online_chat['count']?></div>
		  <span class="tip-block">
			<span class="tip-two">
			  Количество пользователей онлайн в чате
			</span>
		  </span>
		</div>
	  </a>
	</li>
	<li>
	  <div style="font-size: 22px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-gift left_menu_icon" aria-hidden="false"></div>
	  <a  href="/bonus" style="margin-left: 38px;" >Ежедневные бонусы</a>
	</li>
	<li>
	  <div style="font-size: 21px; color: #009979; margin-top: -1px; margin-left: 5px; position:absolute;" class="fa fa-gavel left_menu_icon" aria-hidden="false"></div>
	  <a href="/referral_fair" style="margin-left: 38px;" >Ярмарка рефералов
		<div class="menu_inform4">
		  <div class="support-hover-two "><?=$sql_koll_fair['count']?></div>
		  <span class="tip-block">
			<span class="tip-two">
			  Количество доступных лотов, в данный момент на аукционе.
			</span>
		  </span>
		</div>
	  </a>
	</li>
	<? if ( $config_user['account'] == 5 ) { ?>
      <li>
	    <div style="font-size: 21px; color: #D65152; margin-top: -1px; margin-left: 6px; position:absolute;" class="fa fa-linux left_menu_icon" aria-hidden="false"></div>
	    <a href="/admin/" style="margin-left: 38px; color: #D65152;" >Панель Администрации</a>
	  </li>
    <? } ?>
  </ul>
  
  <div style="margin-top: 3px; color: #153F5B; border-left:5px solid #153F5B; padding-left: 10px;">
	ЭТО МОЖЕТ БЫТЬ ИНТЕРЕСНО:
  </div>
  <br>
  <div style="padding-left: 7px; padding-right: 48px;">
	<div class="klink "><? include_once ROOT_DIR . '/modules/klink/klink.php'; ?></div>
  </div>
  <br>
  
  <div style="margin-top: 7px; color: #153F5B; border-left:5px solid #153F5B; padding-left: 10px;">
	СПОНСОРЫ НАШЕГО САЙТА:
  </div>
  <br>
  <div class="banner3_style">
    <? include_once ROOT_DIR . '/modules/banner200x300/rotator.php'; ?>
  </div>
  <div class="add_turquoise">
	<a href="/addban2x3"><img class="add_turquoise_img" src="/theme/images/add_turquoise.png"/>
	<div class="add_turquoise_text support-hover-two" >Добавить свой баннер?&nbsp;</div></a>
	<span class='tip-block'>
	  <span class='tip-two'>
		Разместить рекламу данного типа?
      </span>
	</span>
  </div><br><br><br><br><br>
<? } ?>